div#ajax-add-to-cart-dialog { padding: 10px; width: 350px; position: relative;}

#control_overlay { background-color: #000000; }

div#ajax-add-to-cart-dialog div#ajax-loading { background: #000 url('../../../../base/default/images/intersales/dynamicqtyinput/loading.gif') no-repeat center center; opacity: 0.3; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }